Support » Plugin: Google Analytics and Google Shopping plugin for WooCommerce » WordPress editor error when Ecommerce Active

  • Resolved rfortin

    (@rfortin)


    I receive the following error message when editing php files through the wordpress editor:

    “Unable to communicate back with site to check for fatal errors, so the PHP change was reverted. You will need to upload your PHP file change by some other means, such as by using SFTP.”

    This error only occurs when Enhanced Ecommerce Google Analytics plugin is active.

    Thank you for looking into this.

    Raymond

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Tatvic

    (@tatvic)

    Hi Raymond,

    Thank you for writing to us!

    Are you using any server-side caching plugin like Varnish Cache plugin for your store?

    Thanks & Regards,

    Thread Starter rfortin

    (@rfortin)

    I use Super Cache but I’ve deactivated all plugins except for Enhanced Ecommerce.

    Here’s what I’ve attempted, although the problem persists:
    -tested on different themes and child themes
    -tested on different browsers and emptied browser cache
    -tested on a staging site
    -turned off caching in wordpress settings
    -deleted and reinstalled Enhanced Ecommerce plugin

    Any other ideas would be greatly appreciated.

    Plugin Author Tatvic

    (@tatvic)

    Hi,

    We request you to contact us at analytics2(at)tatvic(dot)com so we can assist you further.

    Regards,

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WordPress editor error when Ecommerce Active’ is closed to new replies.